Subject: Re: bug#35385: 27.0.50; Make dired-dwim-target aware of other frames

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 19 Sep 2019 02:51:16 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> This makes sense to me, and the code in the patch looked OK.  But what
>> did you think of Juri's comments about dired-dwim-target-windows?
>
> That was 12 weeks ago.  Basil, have you had an opportunity to look at
> this?

Sorry, I haven't had a chance to catch up with this stuff since my
summer holidays.  I'll try to have a look within the next week if no-one
beats me to it.

Thanks,

-- 
Basil